Skip to main content
GET
/
firework
/
v4
/
matching_policies
/
{policy_uuid}
/
assignments
List Policy Assignments
curl --request GET \
  --url https://api.flare.io/firework/v4/matching_policies/{policy_uuid}/assignments \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "identifier_id": 123,
      "identifier_name": "<string>",
      "clean_past_events": true,
      "assigned_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt

Use this file to discover all available pages before exploring further.

The endpoint is still in beta and is subject to change.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

policy_uuid
string<uuid>
required

Query Parameters

from
string | null
size
integer
default:25
order
enum<string>
default:desc
Available options:
asc,
desc

Response

Successful Response

items
PolicyAssignedIdentifierPayload · object[]
required
next
string | null
required